## Prerequisites

- Prerequisites: GTK3
- [Source archives](https://fox-echo.info/greadymedia/res/)


## Build and install

This software is programmed in C language and uses the CMake build system.
From the project root directory, run:
```sh
mkdir build
cd build
cmake .. [-DCMAKE_INSTALL_PREFIX=/usr]
make
sudo make install [DESTDIR=$(pwd)/pack]
```

To uninstall, run: `sudo make uninstall`


## Linux distribution maintainers

Packages recipes are provided for Arch Linux (`make archpack`), Debian (`make debpack`)
or Slackware (`make slackpack`).


## Translate

To translate this software into your language, from the project `po` directory, run:
```sh
msginit -l LANG
```
Example: `msginit -l de`
Then, edit `LANG.po` file, reconfigure (`cmake`) and reinstall.
